using System;
using System.Reflection;

internal sealed class Delegate92 : MulticastDelegate
{
	public extern FieldInfo Invoke(object object_0, string string_0);

	public static FieldInfo smethod_0(object object_0, string string_0, Delegate92 delegate92_1)
	{
		return delegate92_1(object_0, string_0);
	}

	public extern Delegate92(object object_0, IntPtr intptr_0);

	static Delegate92()
	{
		Class10.smethod_13(typeof(Delegate92).TypeHandle);
	}

	internal static Delegate92 delegate92_0;
}
